  _    _                   _  _  _                    
 | |  | |                 | || |(_)                   
 | |__| |  ___   __ _   __| || | _  _ __    ___  _ __ 
 |  __  | / _ \ / _` | / _` || || || '_ \  / _ \| '__|
 | |  | ||  __/| (_| || (_| || || || | | ||  __/| |   
 |_|  |_| \___| \__,_| \__,_||_||_||_| |_| \___||_|  
  
 			  HEADLINER
		  by Unbound Creations
		www.UnboundCreations.com
--------------------------------------------------		
1.0.31
* [LOC] Added French localization

--------------------------------------------------		
1.0.30
* [CODE] Fixed crashes on 32bit version and singificantly sped up load times

--------------------------------------------------		
1.0.26
* [LOC] Added missing lines from a few languages
		
--------------------------------------------------		
1.0.25
* [LOC] Added German, Japanese and Portuguese translations

--------------------------------------------------		
1.0.24
* [LOC] Fixed wrong line in ALL translations resulting in no translation ("Jessie, the news make me hopeful..." should be "makes")
* [LOC] Added several missing lines to ALL translations
		
--------------------------------------------------
1.0.23
* [WTF] Fixed game auto-starting in test mode (oops)

--------------------------------------------------
1.0.22
* [LOC] Fixed some overflow issues in Russian translation		

--------------------------------------------------
1.0.21
* [LOC] Added Russian translation
* [TWEAK] Added additional config font overrides 

--------------------------------------------------
1.0.20
* [LOC] Added Spanish translations
* [TWEAK] Shrunk the text size of "Fullscreen" button in Main Menu and Pause Menu 
* [TEWAK] Shrunk the bottom text on Player Create screen
* [TWEAK] Added new config overrides for Newspaper Header and Body font size, Office Needed Counter, title screen buttons
* [TXT] Added credits for Spanish translations

--------------------------------------------------
1.0.10
* [MISC] Added Alejandra Olvera-Novack to Credits for helping with Mac Build
* [MISC] Added "stBackgroundSpriteScale" and "stEnableOverlayLights" config vars to control street background sizing
		
--------------------------------------------------
1.0.9
* [LOC] Added Korean translations	

--------------------------------------------------
1.0.8
* [TWEAK] Main Menu language now replaces underscore with a space
* [LOC] Added corrected Chinese translations

--------------------------------------------------
1.0.7
* [FEAT] Added Simplified & Traditional Chinese Translations
* [TWEAK] Adjusted Main Menu language bar to accomodate longer languages
* [WRT] Updated credits with fan translations for Chinese and Korean 
	
--------------------------------------------------
1.0.6
* [CODE] Added support for custom languages loading an additional JSON file, that will override config settings. The file must be in the same directory and name as the .csv file, but the .cfg extension
* [CODE] Added a number of hooks that can automatically break words or add spaces globally (hlMaxWordLength, hlMaxWordLengthSplitter), in office (osBossMaxWordLength, osBossAutoAddSpaces, osArticleAutoAddSpaces, osArticleMaxWordLength), street speech bubbles (stNPCDialogueAutoAddSpaces, stNPCDialogueMaxWordLength) and home (hmAutoAddSpaces, hmMaxWordLength)
* [CODE] Added additional config settings to control font sizes of street dialogue bubbles (stNPCDialogueFontSizeMin, stNPCDialogueFontSizeMax), office boss talk bubble (osBossFontSizeMax, osBossFontSizeMin), and home spouse/daughter/player speech bubbles (hmSpouseFontSize, hmDaughterFontSize, hmPlayerFontSize)
* [CODE] Automatically remove "playersays:" and "daughtersays:" from Home text bubbles
* [WRT] In mugging cutscene: Made both death/saved variants have the same dialogue and removed some uneccessary spaces.

--------------------------------------------------
1.0.5
* [CODE] Added new prompt and button for Headliner: NoviNews to the main menu

--------------------------------------------------
1.0.4
* [LOC]	Fixed [Do Not Fill] text used in player creation not being localized
* [WRT] Fixed wrong header for FestivalAssassin_BlamePurists newspaper
* [TYPO] Fixed typo in end game text ("We affored our daughter's college")
* [TYPO] Added missing period at the end of "We're definitely one of the voices of Galixia. Many are talking about GalMedia"
* [TYPO] Changed "I work two jobs AND a night shift—think I got time?" to "I work two jobs AND a night shift - think I got time?"
* [TYPO] Changed "I love my local pharmacy—the clerk is soo cute!" to "I love my local pharmacy - the clerk is soo cute!"
* [TYPO] Changed "We had amazing festival" to "We had an amazing festival" (in ending)
* [BUG] Fixed a bug with "WarInLearis_ExportsUp_Result" newspaper not showing due to wrong required approved paper
* [BUG] Fixed occasional "null" in endgame text (setting string could have no possible values, added 2 new entries for "Galixia kept its status quo" and "Genetic debate raged on"). Thanks Ben!


--------------------------------------------------
1.0.3d - Feb 7
* [CODE] Ported to NWJS 0.27.4
* [CODE] Added experimental support for android platform (unstable/untested)
* [CODE] Added 32 bit support (untested)
* [CODE] Added Localization support
* [CODE] Added config switch for disabling Title screen black fade in (MAC black screen issue)
* [TEXT] Minor text changes to support localization
* [TYPO] Fied typos ("police makes me")
* [BUG] Fixed newspaper text not appearing due to wrong font color format

--------------------------------------------------
1.0.2df - November 9
* [WRITING] Fixed typo in ending text (Embroys)
* [CODE] Added new cfgDistributor global, disabled steam / check if non-steam


--------------------------------------------------
1.0.1 - October 18
* [Code] Logging and Saves will now save in AppData instead of the exec folder to support Mac and Linux builds
* [CODE] Added OSX and Linux Greenworks libraries 
* [BUG]  Fixed a bug where audio volume was not being loaded properly after restarting game
* [TWEAK] Disabled GA tracking and Google webfonts
* [TWEAK] The game no longer pauses when window is out of focus (fix for Mac alt-tab issue)
* [TWEAK] Properly capitalized the path to the HeadlinerJS.bin

--------------------------------------------------
1.0.0 - October 8
* [FEATURE] Added tutorial toggle for multiple playthrus
* [BUG] Fixed a Day 6 convo bug that didn't set spouse's face correctly
* [WRITING] Fixed typos (No more pursit kids, should't)
* [WRITING] Minor text update to checkpoint
* [WRITING] Fixed he/she typo on Day 2 Convo (She seemed frazzled lately) and in ending text (treater her illenss)

--------------------------------------------------
0.9.9b - October 2
* [BALANCE] Made it easier to push newspaper bias
* [ART]	New, older male spouse image
* [TWEAK] The tutorial will now continue if any paper is stamped, not just the first one
* [CODE] EntityManager now calls OnDespawn on all entities before killing them
* [BUG]	Fixed a bug where Protestor Rabble SFX did not adjust to SFX Volume and would keep playing when opening pause menu or quitting to Main Menu 
* [BUG] Fixed a bug where Newspaper and StickyNotes special tags were not being replaced on 2nd playthru (forgot to reset Newspaper/Stickynote data)


--------------------------------------------------
0.9.8b
* [CODE] Updated NW.js to nwjs-v0.25.1-win-x64
* [CONTENT] Added new Community Contributed Article: Millennials killing sports car industry
* [TWEAK] Fixed some bugs and glitches with article dragging UI
* [FEATURE] Added Demo support with newsletter signup (for Expos)
* [TWEAK] Adjusted some newspaper effects


--------------------------------------------------
0.9.7b
* [FEATURE]	You can now drag items around in Office rather than clicking
* [FEATURE]	Added Expo Demo Build support
* [TWEAK]	Added achievements for completing each in-game day
* [BUG]		Fixed grain effect not covering whole Office background
* [POLISH]	Darkened street NPC sprites and made the shadow bit smaller
* [POLISH]	Added slight animation to office talk bubble
* [POLISH]	Added rabble sfx when passing by protestors
* [POLISH]	Tweaked Graffiti preview image and colors to blend in better

--------------------------------------------------
0.9.6b
* [FEATURE] Same-sex couple support for player and spouse
* [WRITING]	Paul's proofreading version 2, additional minor tweaks
* [FEATURE] Pause menu now provides separate controls for Master/Music/Ambiance/SFX volumes
* [BUG]		Fixed Fire SFX not adjusting based on SFX volume level
* [CODE]	Game loading and settings are now backwards-compatible with older saves (mostly)
* [WRITING]	Proofread Street NPC chatter and Office Secreatry dialogue (by Paul Franzen)
* [FEATURE] Added a notice on title screen and several spoof articles that show up only if the game is pirated
* [TWEAK]	Added extra hilight when hovering over newspapers
* [TWEAK]	The talk bubbles in Home Convo will now animate slightly
* [BUG]		Fixed a bug where only the first token in a string would be replaced
* [BUG]	Office scene no longer lets you click on items while boss is speaking

--------------------------------------------------
0.9.5b
* [WRITING] Proofread articles and home dialogue by Paul Franzen
* [CODE]	Steam GreenWorks integration, adding Overlay button to title screen
* [CODE]	Added Steam Achievement integration and hooks
* [CODE]	Title screen now shows "Completed" for completed save slots.

--------------------------------------------------
0.9.4b
* [CODE]	Adjusted club burned overlay tint to match background tint
* [ART]		Widened family face smiles
* [ART]		New Intro / Title screen cinematic
* [ART]		New Unbound Creations splash screen
* [ART]		Added dynamic lights to Home Dinner Scene
* [FEATURE] Added News Box to title screen pinging UnboundCreations.com server
* [FEATURE]	Added new ending text based on results and ability to share it on twitter
* [WRITING]	Added new article about modification 101 and small dialogue adjustments
* [TWEAK]	Added stamp icons and multiple paper clips to help Colorblind players
* [CODE]	Game Saves  and Settings now save to a file

--------------------------------------------------
0.9.3b	 - The Art Pass Version!
* [ART]		Reworked street to add more lights
* [ART]		Added glow to fire
* [TWEAK]	Added "Back" button to Start/Load screen in main menu
* [FEATURE]	Added different facial expressions and blinking for Home scene 
* [BUG]		Fixed scripting bugs in Home conversation

--------------------------------------------------
0.9.2b
* [FEATURE]	Player might now get attacked or saved by police on last day
* [FEATURE]	Added Tima assassination as alternative to riot
* [FEATURE]	Added Tima singing at the Festival
* [FEATURE] Added new random NPCS: denizens hollering at Learisians, Learisians who will follow and beg player, denizens who will follow and threaten player
* [WRITING] Added more hints about developing an angle and getting ratings in the office conversation
* [ART]		Replaced Confetti and Festive Stand sprites
* [ART]		New police sprite
* [AUDIO]	Added various SFX (button hover/clicks)
* [TWEAK]	Player Selection will now change Spouse name when player changes gender
* [TWEAK] 	Randomized some of the street events/NPCs
* [TWEAK] 	Rioters and Police running thru player now knock him down instead of pushing back
* [TWEAK]	Fixed jitter when Player approaches the upper Y boundary of movement
* [TWEAK]	Added hover / tint animations when hovering over items in Office
* [TWEAK]	Capped the maximum amount of simultaneous SFX to 10
* [TWEAK]	Graffiti sprite now matches the bigger version, and the background matches building color
* [CODE] 	Added followers who can holler at you 
* [BUG]		Fixed question marks getting cut off in home conversation
* [BUG]		Fixed Title screen city scrolling off the edge of the screen
* [BUG]		Fixed player shadow being too low
			

--------------------------------------------------
0.9.1b	
* [WRITING] Expanded secretary conversations
* [TWEAK]	Pause menu can now be closed with ESC
* [TWEAK]	The game now remembers fullscreen setting
* [CODE]	Added Game Settings Manager
* [FEATURE]	Added instances of police brutality and protestors
* [TWEAK]	Credits URLs now open in a new default browser window
* [FEATURE]	Player now picks up a balloon when walking through a peaceful festival
* [TWEAK]	Removed the Unbound Creations link on top of the Loader in standalone build
* [BUG]		Fixed Graffiting overlapping player avatar and NPCs (put into GAMEPLAY group, disabled body)
* [WRITING] Expanded finale conversation
* [BALANCE] Rebalanced various event trigger thresholds (riot side for bias, news ratings)
* [BUG] 	Fixed incorrect resolution when returning to Main Menu from Street scene
* [WRITING]	Edits to Secretary text 
* [BUG] 	Fixed MRS results memo not showing up
* [FEATURE] Fixed street NPC z-order problem (put in collision group with disabled body and custom walker velocity)

--------------------------------------------------
0.9.0b		
* [STORY] Completly rewritten news articles and plotlines
* [STORY] Completly rewritten home conversations and plotlines
* [STORY] Completly rewritten dialogues of people on the street
* [BUG]	Fixed Duplicate paper IDs leading to saving bugs
* [WRITING]	Spellchecked everything
* [FEATURE]	Added Promotion / Fired Letter on last day
* [FEATURE] Integrate Google Fonts directly
* [BUG]	Fixed Fonts not showing up 
* [FEATURE] Added Newspaper Quotas
* [FEATURE] Added different sprites for different sides of rioters (Purist/Modded)
* [CODE] Reworked how News Bias and Ratings, normalized results on a -2 to 2 scale
* [FEATURE] Improved Festival Riot with, screaming molotov instigators, smoke granades, more marchers
* [FEATURE]	Added Marching Balloon parades
* [FEATURE]	Standalone support (Quit button on Main Menu)
* [TWEAK] 	Skippable Intro with mouse click
* [FEATURE] Added Volume Controls and saving between launches
* [FEATURE] Added Pause Menu
* [FEATURE] Added Learis beggers on the Street
* [FEATURE]	Added Newspaper authors
* [TWEAK]	STREET: Hold mouse to move
* [TWEAK]	OFFICE: First day clarify you can approve as much as you like but more restrictions come later
* [TWEAK]	STREET: Buy Dinner sign clashes with store title, push higher
* [TWEAK]	Ticker comes from TOP
* [TWEAK]	Learis Protestors too big (blocking), make smaller																									